:tools: Scheduled maintenance

Heads up! Downtime for the Forums, related to the NodeBB upgrade, is planned for Thursday, December 14, starting from 10:00 UTC.
Please make sure to finish all your posts before this time. The downtime should only last for a few minutes.

Where opera-mini 3.2 disappeared?

  • Since this thursday (2 days ago) there is no possibility to download opera-mini 3.2 jar file. I do it frequently as
    my phone is able to handle this vesrion, no 4.5, and it is always gets broken. So I regularly renew my old vesion with some java error and it happen to be workable. But two days ago it seems that opera team made it obsolete and deleted from the downloads. So How to find workable vesion, and maybe this kind that was on this site. At least to save just one time, than I would store it on my email, and if nessesary use (from another far less comfortable browser)? Maybe you would help to refer me the contacts of opera-mini team to request them?

  • Despite I choose the version 3 advanced and it has the url: http://m.opera.com/?utm_source=opcom_hp_wap&utm_medium=ip&utm_campaign=hp_to_m_opera_com&product=mini3hifi it shows under this link the 4.5 version. So it authomatically redirect. So maybe it is possible request the official version due to available ones is not working properly, not working in the whole. And I want to recover available one from error at my phone as there is bookmarks on it.

  • Since this thursday (2 days ago) there is no possibility to download opera-mini 3.2 jar file. I do it frequently as
    my phone is able to handle this vesrion, no 4.5, and it is always gets broken.

    What phone do you use (manufacturer and model)?

  • I use nokia 2610

  • http://mini.opera.com/global/opera-mini-3.1.10423-advanced-int.jar (or .jad) Indeed mini3 link was wrong.

  • Or it is fine. It works. But who can assure that it would not disapper in the nearest time. And it installs for a new. It did not updated previous my operaminh probably due to it it is not 3.2 or latest version and I cannot to access to my more than thirty bookmarks. So what you mean on that op3 is wrong? And additional question is that I tried to save some jar files on my two emails but it is not downloads as the jar file (despite at first it show jar files) on my phone (and is not saved in software folder but in folder for multimedia) so it is not impossible to install it.

  • Oh it is seems that the opera mini 3 will be decommisioned on December, 5 as such message appears since today on my browser. So it will be impossible to use it in the whole. I am interested is it final decision can it be changed by some petitions or trafic from such servers is so small that is not commercially and technically profitable. But I need to change my phone? So it is very bad situation for me?

  • Yes, Opera Mini 3 servers will be taken down on December 15. Your situation is not bad. You just need to download Opera Mini 4 by visiting m.opera.com with the inbuilt WAP browser. You will then get a version that is suited for your phone.

  • Bad news for russian modders.

  • Oh it is very pity. As untill 15 december the operamini3 will disappear. Why so late it is claimed? So I just need to buy new phone that support the gprs(edge), internet, and operamini 4.5 without difficulties. What is the cheapest option? And with photo-camera?

  • What is the cheapest option? And with photo-camera?

    Ebay's your friend, absolutely loads of feature phones going for cheap.

  • What cheap models You can suggest? And the second question is about if operamini 3.0 servers are decommissioned so what volume of traffic or quantity of users are left there (maybe several thousands?)? Were any statements about it in advance or it happened in such sudden way?

  • Nokia 6720c ?. I've had mine for a few years now, and it's one of the best phones I've owned.

  • I took the old Samsung B2100 and downloaded Opera Mini 4.5 from m.opera.com. Mini 4.5 works just fine :). Try before you run out and buy a new phone! This particular B2100 that I had laying in the shelf doesn´t have a lot of stuff saved on it, it is more or less brand new...

    Nokia 6720c? Isn´t that a Symbian?

  • Sorry boymax, I don´t now how I read today I can see now that you have a Nokia 2610 not a B2100 :).

    Nokia 2610 should run Mini 4.5 but I suspect it is on the edge...

  • It has happened. Opera-mini3 vained. But I cannot download 4.5 opera-mini as I have no certificate. Such situation takes place in the last years. About 5 years there was no necessity to have a certificate but phone lacked enough memory so the perfomance was bad. But now it needs the certificate else? How to download it to have this version workabled. There are "other download options" when downloading version 4.5. For example Verisign and Thawte. But it gets the same error message that there is no certificate. The No certificate and All certificate options in this page redirect me at opera mini 8 that is not relevant for my phone anyway. What I shoud or can to do?

  • Verisign and Thawte are certificates

  • There is an option for downloading unsigned build as well.

    On the download page choose "Other download options", on next page scroll down a bit and you will find the text "Options for Opera Mini 4.5", then click the link "Select Code Signing Certificate". And finally you can find four links, "All certs", No cert", "Thawte" and "Verisign".

    You can always try to download one of the builds that only have one cert, it might work.

  • It looks to me that you have clicked the "Select Code Signing Certificate" link under headline "Options for Opera Mini 8" instead of the link under "Options for Opera Mini 4.5".

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.